@charset "utf-8";

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/notokr/notokr-light.eot');
	src: url('../font/notokr-light.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-light.woff2') format('woff2'),
		 url('../font/notokr-light.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/notokr/notokr-regular.eot');
	src: url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-regular.woff2') format('woff2'),
		 url('../font/notokr-regular.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/notokr/notokr-medium.eot');
	src: url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-medium.woff2') format('woff2'),
		 url('../font/notokr-medium.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/notokr/notokr-bold.eot');
	src: url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-bold.woff2') format('woff2'),
		 url('../font/notokr-bold.woff') format('woff');
}

/*Reset*/
legend,caption,.blind{display: none;}
html{font-size:10px;}
body{margin: 0; padding: 0;}
div,p,h1,h2,h3,h4,h5,h6,ol,li,dl,dt,dd,ul,pre,form,fieldset,legend,input,textarea,button,select,table,th,td{margin:0;padding: 0;border:0;}
ul,ol,li,dl{list-style: none;}
img{border:0;vertical-align: top;}
address,caption,cite,code,dfn,em,var{font-style: normal;}
blockquote,q{quotes: none;}
blockquote:before,blockquote:after,q:after{content:""; content: none;}
form,fieldset{border:0;}
input,select,textarea,button{font-size:100%;vertical-align: middle;}
button{border:0;background-color: transparent;cursor:pointer;}
a{color:inherit; text-decoration:none;}
table{width:100%; *border-collapse:collapse; border-spacing:0; table-layout:fixed;}
strong,h1,h2,h3,h4,h5,h6{font-weight:700;}
img{max-width:100%;}
/* common */
body,th,td,input,select,textarea,button{color:#000; font-size:10px; line-height:1.5;  font-family:'Noto Sans KR', sans-serif; font-weight:400; letter-spacing:-0.03em; word-break:keep-all;}

@-moz-document url-prefix(){
 body,th,td,input,select,textarea,button{font-weight:300} /* 모질라전용핵 */
 h1,h2,h3,h4,h5,h6{font-weight:300;}
}   

@media (hover: hover) and (pointer: fine){
a:hover,a:active,a:focus{text-decoration:none; }
}

article,aside,canvas,details,figcaption,figure, footer,header,hgroup,menu,nav,section,summary,main {display:block;}

.blind{display:none;}
.group:after{clear:both; content:""; visibility:hidden; display:block; height:0;}

.f_gmarket{font-family: 'Gmarket Sans', sans-serif;}

/* skiptoContent */
#skiptoContent{position:fixed;top:0;left:0;width:100%;z-index:999}
#skiptoContent a{display:block;position:absolute;top:0;left:-9999px;width:100%;height:26px;background:#0a94b2;color:#fff;font-size:12px;line-height:26px;text-align:center}
#skiptoContent a:focus, #skiptoContent a:active{left:0%;text-decoration:none}
#skiptoContent a:hover{text-decoration:underline}

/* header */
header{height:100px; position:fixed; z-index:55; width:100%; /*border-bottom:1px solid rgba(255,255,255,0.3);*/background:#fff;}
header h1{position:absolute; top:0; z-index:66; left:50%; margin-left:-775px;  height:100px;}
header h1 a{width:222px; height:100%; background:url(../../images/common/logo.png) no-repeat; background-position:center center; background-size:222px auto;font-size:0px; display:block;}
#headerWrap{overflow:hidden; height:100px; width:100%; position:absolute;background:none;
-webkit-transition-property: background, height; /* Safari */
  -webkit-transition-duration: 0.2s; /* Safari */
  -webkit-transition-delay: 0s;
  transition-property: background, height;
  transition-duration: 0.2s;
  transition-delay: 0s;
}

.gnb{text-align:right; max-width:1920px; margin:0 auto; box-sizing:border-box; }
.gnb > li{display:inline-block; vertical-align:top; position:relative;  margin-right:-3px;text-align:right;}
.gnb > li:first-child{margin-left:20rem;}
.gnb:after{clear:both; content:"."; visibility:hidden; display:block; height:0;}
.gnb li h2{height:100px; font-size:2rem; font-weight:500;}
.gnb li h2 a{display:block; padding:0 5rem; line-height:100px; color:#333; text-align:center;}
.gnb li:first-child ul{border-left-width:0;}
.gnb li ul li{display:block; padding:1rem 0;}
.gnb li ul li a{color:#565654; font-size:1.6rem; line-height:1.5em; word-break: keep-all; display:block; padding:0 0.5rem; font-weight:400;}

header.sub .gnb li h2 a{text-shadow:none;}

/*hearder-fixed, hover 공통*/
header.fixed, header.sub.fixed{filter:drop-shadow(0px 1px 1px rgba(0,0,0,0.2)); border:0;}
header.fixed,
#headerWrap.on{background:#fff;}
#headerWrap.on{height:460px;}
header.fixed .gnb li h2 a,
#headerWrap.on .gnb li h2 a{color:#222;}
header.fixed #headerWrap .gnb li h2.current a{color:#1e64aa;}
header.fixed #headerWrap .gnb li h2.current a:before{background:#1e64aa;}
#headerWrap.on{border-bottom:1px #f0f0ef solid; }
#headerWrap.on .gnb{text-align:right; /*border-bottom:1px #e6e6e6 solid;*/ position:relative;}
#headerWrap.on .gnb > li{text-align:center;}
#headerWrap.on .gnb li ul{margin-top:0; padding-top:1rem; margin-top:-1rem;}
#headerWrap.on .gnb li h2 a, header.fixed .gnb li h2 a{text-shadow:none;}
#headerWrap .gnb li h2.current a{position:relative;}
#headerWrap .gnb li h2.current a:before{content:""; display:block; width:30px; height:2px; background:#fff; position:absolute; bottom:20px; left:51%; transform:translateX(-50%);}
#headerWrap.on .gnb li:hover h2 a:before{content:""; display:block; width:30px; height:2px; background:#1e64aa; position:absolute; bottom:20px; left:51%; transform:translateX(-50%);}
#headerWrap .gnb li ul{position:absolute; width:100%; text-align:center;}
#headerWrap.on .gnb > li:hover h2 a{color:#1e64aa;}
#headerWrap .gnb > li ul li a{position:relative; display:block; padding:0 3rem; line-height:1.3em;}
/*#headerWrap .gnb > li ul li a:after{content:""; display:none; width:90%; height:2px; background:#f79833; position:absolute; bottom:-4px; left:50%; transform:translateX(-50%);}*/
#headerWrap .gnb > li ul li a:hover{color:#1e64aa; font-weight:500;}
#headerWrap .gnb > li ul li a:hover:after{display:block;}




#m-menu{display:none;}

/*@media screen and (min-width:0\0){ 
#header-box li a{font-weight:700;} 
}IE 9,10 핵*/

/* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  header.fixed{border:1px solid #ccc;}
}

.inner{max-width:1280px; margin:0 auto;}
.inner_1400{max-width:1400px; margin:0 auto;}
.inner_1200{max-width:1200px; margin:0 auto;}
.inner_1100{max-width:1100px; margin:0 auto;}
.inner_1000{max-width:1000px; margin:0 auto;}

footer{background:#222;}
footer .inner{position:relative;}
footer .site_box{position:relative; background:#f5f5f5; padding:3rem 0;}
footer .site_box .slide{padding:0 6rem;}
footer .site_box .slide li{text-align:center;}
footer .site_box .slide li a{display:inline-block; text-align:center;}
footer .site_box .slide li img{height:40px;}
footer .site_box .slide .slick-dots{display:none !important;}
footer .site_box .s_LR_btn li{position:absolute; top:50%; left:0; transform:translateY(-50%);}
footer .site_box .s_LR_btn li.s_next{left:auto; right:0;}
footer .site_box .s_LR_btn li span{display:inline-block; width:40px; height:40px; background:#fff; border-radius:999px; text-align:center; cursor:pointer;}
footer .site_box .s_LR_btn li span i{display:inline-block; font-size:2.8rem; line-height:40px; vertical-align:middle;}

footer .ft_list{padding:2rem 0; border-bottom:1px solid #454545;}
footer .ft_list li{position:relative; display:inline-block; margin-left:2rem; padding-left:2rem;}
footer .ft_list li:before{content:""; display:block; width:1px; height:15px; background:#fff; position:absolute; top:3px; left:0;}
footer .ft_list li:first-child{margin-left:0; padding-left:0;}
footer .ft_list li:first-child:before{display:none;}
footer .ft_list li a{font-size:1.5rem;  color:#fff;}
footer .f_wrap{position:relative; display:flex; align-items: center; padding:4rem 0;}
footer .left_box .logo img{width:192px;}
footer .right_box{margin-left:6.5rem;}
footer .right_box .info_box p{font-size:1.6rem; color:#888; margin-top:0.3rem;}
footer .right_box .info_box p .bar{display:inline-block; width:1px; height:13px; background:#888; margin:0 1.5rem;}
footer .right_box .info_box p.copy{font-weight:300; line-height:1.3em;}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 2000px){
header h1 {left: 70px; margin-left: 0;}
}

@media (max-width: 1500px){
header h1{left:15px;}
.inner{max-width:100%; padding:0 1.5rem; box-sizing:border-box;}
footer .site_box .s_LR_btn li{left:20px;}
footer .site_box .s_LR_btn li.s_next{right:20px;}
}

@media (max-width:1280px) {
.inner_1200, .inner_1100, .inner_1000{max-width:100%; padding:0 1.5rem; box-sizing:border-box;}

/*header*/
header{background:#fff; height:150px;}
#headerWrap{min-width:100%; width:100%; left:auto; margin-left:0; height:150px;}
#headerWrap h1{position:relative; top:auto; left:auto; transform:inherit; z-index:99; height:90px; text-align:center; border-bottom:1px solid #ccc;}
#headerWrap h1 a{display:inline-block; vertical-align: top; }
#headerWrap .gnb{text-align:center; position:relative; z-index:996; padding-right:0;}
#headerWrap .gnb li h2 a{color:#333; text-shadow:none; font-size:1.9rem; padding:0 4.5rem;}
#headerWrap .gnb li h2.current a:before, #headerWrap.on .gnb li:hover h2 a:before{bottom:10px; }
#headerWrap .gnb li ul{padding-top:3rem;}

#headerWrap.on .gnb li ul{margin-top:-1rem;}

.gnb > li:first-child{margin-left:0;}
.gnb > li{ text-align:center;}
.gnb li ul li:first-child{padding-top:1rem;}
.gnb li h2{height:60px;}
.gnb li h2 a{line-height:60px;}
#headerWrap.on .gnb{text-align:center;}
#headerWrap .gnb li h2.current a{ line-height:60px; }
#headerWrap.on .gnb li h2.current a{line-height:60px;}
#headerWrap .gnb li h2.current a:before{bottom:16px;}
#headerWrap.on{height:500px;}

}

@media (max-width:1024px) {

header{height:70px; border-bottom: 1px solid #e9e9e9;}
header h1{height:70px; left:15px; margin-left:0;}
header h1 a{width:150px; background-size:150px auto;}

#m-menu{display:block;}
#headerWrap{display:none;}

.m-menu-btn{position:absolute; cursor:pointer; z-index:999; display:block;}
.m-menu-btn button{display:block; text-align:center; font-size:0;}
.m-menu-btn.m-menu-btn-open{right:10px; top:13px;}
.m-menu-btn.m-menu-btn-open button{color:#fff; background:#1e64aa; height:45px; width:45px; line-height:45px; border-radius:4px;}
.m-menu-btn.m-menu-btn-open button i{margin-left:2px;}
.m-menu-btn.m-menu-btn-close{position:fixed; top:0px; right:256px;}
.m-menu-btn.m-menu-btn-close button{background:#1e64aa; width:50px; height:50px; line-height:50px;color:#fff; border-radius:4px 0 0 4px;}
.m-menu-btn button i{font-size:25px; vertical-align:middle;}
.mobile-menu-box{display:none; position:fixed; width:100%; height:100%; top:0; left:0; z-index:999; overflow:hidden;overflow-y:auto;background:rgba(0,0,0,0.5);}
header .m-menu-list{position:absolute; width:220px; height:auto; min-height:100%;  z-index:99;  right:0%;background:#fff;padding:0 2rem 2rem;}
header .m-menu-list h1{display:none;}
header .m-menu-list .gnb{margin-left:0;}
header .m-menu-list .gnb{padding-top:1rem; padding-top:0; height:auto;}
header .m-menu-list .gnb li{display:block; width:100%; text-align:left; padding:6px 0;}
header .m-menu-list .gnb li h2{ border-bottom:1px rgba(255,255,255,0.2) solid; padding:2rem 0 1rem; padding-left:0; border-bottom-width:0; margin:0; line-height:45px; height:auto; font-size:2rem;}
header .m-menu-list .gnb li h2 a{height:auto;}
header .m-menu-list .gnb li ul{position:relative; top:0; padding-bottom:0; margin-left:0; padding-top:0; border-left-width:0;}
header .m-menu-list .gnb{text-align:left; padding-right:0;}
header .m-menu-list .gnb li:first-child ul{margin-left:0px;} 
header .m-menu-list .gnb li:first-child h2{padding-left:0px;}
header .m-menu-list .gnb li h2 a{border-bottom:2px #1e64aa solid; padding-bottom:1px;font-size:2rem; line-height:35px; color:#1e64aa; text-align:left; padding:0; text-shadow:none;}
header .m-menu-list .gnb li:hover h2{height:auto;}

.gnb li:hover ul,
.gnb ul li.current ul{margin-top:0; border-top:0;}

footer .ft_list{text-align:center;}
footer .f_wrap{flex-direction: column;}
footer .right_box{margin-left:0; text-align:center; margin-top:1.5rem;}
}

@media (max-width:768px) {
html{font-size:9px;}

#logo{padding-top:1.8rem;}
#logo img{width:150px;}

footer .site_box{padding:2rem 0;}
footer .site_box .slide li img{height:30px;}
footer .ft_list{padding:1.5rem 0;}
footer .ft_list li{margin-left:1rem; padding-left:1rem;}
footer .ft_list li:before{top:3px; height:14px;}
/*footer .ft_list li:nth-child(odd){margin-left:0; padding-left:0;}
footer .ft_list li:nth-child(odd):before{display:none;}
*/
footer .f_wrap{padding:2.5rem 0;}
footer .left_box .logo img{width:150px;}
footer .right_box .info_box p .bar{display:block; width:0; height:0;}
}